Subject: Fw: Thanks for your order! # 4563836229
From: Barbara Pastore <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 13 Mar 2025 19:37:24 +0000 (UTC)

I purchased three Madison Park Tuffed Bath Rugs from Macy’s Department Store at the end of January. I started using the rugs mid February and the yarn is starting to pull from the backing. After speaking to Macy’s customer service, they suggested that I contact the manufacturer since this appears to be a quality defect.  I love the rugs but am upset that this is happening to them. Below is the order information for confirmation.

I would appreciate your attention to this matter.
   ----- Forwarded Message ----- From: Macy's <[email-masked]>To: "[email-masked]" <[email-masked]>Sent: Tuesday, January 14, 2025 at 08:53:58 PM MSTSubject: Thanks for your order! # 4563836229
  
|  |

|  
| Stay tuned for details. View Order Details |
|  |

|   
|   |
|      |  Women  |  Men  |  Home  |  Shoes  |
|    |
|    |
|    |

|    |
|      | Women | Men | Home | Shoes |
|    |
|    |
|    |

  |

|  
|  |
|   Hi Barbara,  |  |
|  |
|  Thank you for your order. We'll send you more details as soon as it's processed.  |  |
|   |  |
| Orders usually arrive 1-5 days after they ship. |
|  |
| Get ready for something great! |
|  |

 |

|  
| Order #:  4563836229 |  |
| Order date: 01/14/2025 |  |
| Payment Method:  VISA ************xxxx
  |  |
|  |

 |
|  
|   
|   View Order Details   |

   |

  |
|  |

|  |
| Processing |  |

|   |
|      |  
|     Style & Co Women's Plaid Crewneck Pullover Sweater, Created for Macy's 
    |
|   |
| $29.75 |
|   |
|  Qty: 1  |
|  Size: M  |
|  Color:  Green Plaid  |
|   Type:  SWEATER  |
|  UPC: 194145548135  |
|   |
|  Shipment Type: FREE Standard Shipping  |
|  Estimated ship date: 01/17/2025  |
|   |

  |

|  |

|   |
|      |  
|     Style & Co Women's Cozy Mock-Neck Long-Sleeve Sweater, Created for Macy's 
    |
|   |
| $19.99 |
|   |
|  Qty: 1  |
|  Size: M  |
|  Color:  Eggnog  |
|   Type:  SWEATER  |
|  UPC: 194145547435  |
|   |
|  Shipment Type: FREE Standard Shipping  |
|  Estimated ship date: 01/16/2025  |
|   |

  |

|  |

|   |
|      |  
|     Style & Co Petite Funnel-Neck Zip-Up Sweater, Created for Macy's 
    |
|   |
| $29.75 |
|   |
|  Qty: 1  |
|  Size: PM  |
|  Color:  Celestial Rose  |
|   Type:  SWEATER  |
|  UPC: 194145729176  |
|   |
|  Shipment Type: FREE Standard Shipping  |
|  Estimated ship date: 01/17/2025  |
|   |

  |

|  |

|   |
|      |  
|     Madison Park Pearl Tufted Channel Bath Rug, 21" x 34" 
    |
|   |
| $41.30 |
|   |
|  Qty: 2  |
|  Size: 21" x 34"  |
|  Color:  Black  |
|   Type:  BATH_ACCESSORY  |
|  UPC: 22164380682  |
|   |
|  Shipment Type: FREE Standard Shipping  |
|  Estimated ship date: 01/21/2025  |
|   |

  |

|  |

|   |
|      |  
|     Madison Park Pearl Tufted Channel Bath Rug, 17" x 24" 
    |
|   |
| $30.80 |
|   |
|  Qty: 1  |
|  Size: 17" x 24"  |
|  Color:  Black  |
|   Type:  BATH_RUG  |
|  UPC: 22164380675  |
|   |
|  Shipment Type: FREE Standard Shipping  |
|  Estimated ship date: 01/21/2025  |
|   |

  |

| Subtotal |  $192.89 |  |
| Shipping | Free |  |
| Sales tax | $15.68 |  |
| Total | $208.57 |  |

| Please note:
You can make changes to most orders up to 30 minutes after they’ve been placed.
See Details |  |
|  |

|  
|  |
|  
| Billing address: |  |
| Barbara Pastore |  |
|    11487 E Christmas Cholla Dr  
   |  |
|    Scottsdale   , AZ   85255    |  |
|  |

  | 
| Shipping address: |  |
| Barbara Pastore |  |
|    11487 E Christmas Cholla Dr  
   |  |
|    Scottsdale, AZ 85255    |  |
|  |

 |
|  
|  Shipping method:
 Standard Shipping |  |
|  |

 |
|

 |

| You might also like... |   |
|  
|      |   |      |   |      |
|    Style & Co
 Women's Crewneck Snowflake Sweater, Created for Macy's
    |   |    JM Collection
 Women's Rhinestone Party Button-Front Cardigan, Created for Macy's 
    |   |    Nautica Jeans
 Women's Buffalo-Check Drop-Shoulder Sweater
    |
|   $29.75    $59.50   |   |   $19.99    $59.50   |   |   $89.50    |
|   (42)  |   |   (23)  |   |   (13)  |

  |  |
|   |

| 
|  
|  |  |    |  |  |

  |

|    |

  |

|  
|  
|  
|  |  |    
Frequently Asked Questions
   
How do I make a change to my order?
 
Can I cancel my order?
 
Where is my order?
 
What is the shipping policy?
   
|  |      
Need help?
Visit our Help Center.
      |  |

    |  |  |

  |

  |

|  |

  |

  |

|  |

|  
|  
|  
|  
|  
|  |  |  |  |  |  |  |  |  |

|    Customer Service   Store Locator   Macy's Credit Card
 
 Regular and original prices reflect offering prices that may not have resulted in actual sales. See Pricing Policy.
 
 Note: If you signed up to receive email alerts from Citibank N.A. regarding 
 your Macy's Credit Account, you will continue to receive these alerts even if you unsubscribe. 
 To opt-out or change your communication preferences regarding your Credit Account, 
 visit Macy's Credit Card, sign into your account, and go to Manage Credit Alerts.
 
 Macys.com LLC, 151 West 34th Street, New York, NY 10001
 Macy’s Credit and Customer Service, PO Box 8113, Mason, OH 45040
 
  Shipping Policy   Return Policy   Privacy Notice   Legal Notice    |

| Get inspo, savings & rewards 
all in the Macy's app. |
|  |  |  |

     |

  |

  |

  |

  |

|  |